{
  "_innerHTML": "<svg style=\"width:18px;height:18px;display:inline-block;stroke:rgb(134, 144, 156);stroke-width:4px;color:rgb(134, 144, 156);font-size:18px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:500;vertical-align:text-bottom;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-dashboard\"><path d=\"M41.808 24c.118 4.63-1.486 9.333-5.21 13m5.21-13h-8.309m8.309 0c-.112-4.38-1.767-8.694-4.627-12M24 6c5.531 0 10.07 2.404 13.18 6M24 6c-5.724 0-10.384 2.574-13.5 6.38M24 6v7.5M37.18 12 31 17.5m-20.5-5.12L17 17.5m-6.5-5.12C6.99 16.662 5.44 22.508 6.53 28m4.872 9c-2.65-2.609-4.226-5.742-4.873-9m0 0 8.97-3.5\"></path><path stroke-linejoin=\"round\" d=\"M24 32a5 5 0 1 0 0 10 5 5 0 0 0 0-10Zm0 0V19\"></path></svg>",
  "bbox": {
    "height": 0,
    "left": 20,
    "top": 117,
    "width": 20
  },
  "nodeId": "n4",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(2) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(1) > span:nth-of-type(1) > span.arco-menu-indent",
  "tag": "svg"
}